<?php
require_once("include/config.inc.php");
mysql_connect(SQL_HP_HOST, SQL_HP_USER, SQL_HP_PASS);
mysql_select_db("player");
$exe = mysql_query("SELECT COUNT(*) as count FROM player WHERE DATE_SUB(NOW(), INTERVAL 5 MINUTE) <
last_play;");

$cont = "SELECT * from player";
      $contquery = mysql_query($cont);
         $num = mysql_num_rows($contquery);
echo "Personajes creados :<b> $num </b>";
?>